<?php
/* $Id: bulgarian-utf-8.inc.php,v 2.74 2005/06/12 10:09:56 swix Exp $ */

/**
 * Translated by Stanislav Yordanov <stanprog at stanprog.com>
 * Based on translation made by Georgi Georgiev <chutz at chubaka.homeip.net>
 */

$charset = 'utf-8';
$allow_recoding = TRUE;
$text_dir = 'ltr';
$left_font_family = 'sans-serif';
$right_font_family = 'sans-serif';
$number_thousands_separator = ',';
$number_decimal_separator = '.';
// shortcuts for Byte, Kilo, Mega, Giga, Tera, Peta, Exa
$byteUnits = array('байта', 'КБ', 'МБ', 'ГБ', 'ТБ', 'ПБ', 'ЕБ');

$day_of_week = array('нд', 'пн', 'вт', 'ср', 'чт', 'пт', 'сб');
$month = array('януари', 'февруари', 'март', 'април', 'май', 'юни', 'юли', 'август', 'септември', 'окомври', 'ноември', 'декември');
// See http://www.php.net/manual/en/function.strftime.php to define the
// variable below
$datefmt = '%e %B %Y в %H:%M';

$timespanfmt = '%s дена, %s часа, %s минути и %s секунди';

$strAbortedClients = 'Прекъснати';
$strAbsolutePathToDocSqlDir = 'Моля въведете абсолютния път на уеб сървъра до docSQL директорията';
$strAccessDenied = 'Отказан достъп';
$strAccessDeniedExplanation = 'phpMyAdmin се опита да се свърже към MySQL сървъра, но сървъра отхвърли конекцията. Трябва да проверите хоста, потребителското име и паролата в config.inc.php файла и да се уверите, че те отговарят на информацията предоставена от администратора на MySQL сървъра.';
$strAction = 'Действие';
$strAddAutoIncrement = 'Добавяне на AUTO_INCREMENT';
$strAddConstraints = 'Добавяне на ограничение';
$strAddDeleteColumn = 'Добави/изтрий колона по критерий';
$strAddDeleteRow = 'Добави/изтрий ред по критерий';
$strAddDropDatabase = 'Добавяне на DROP DATABASE';
$strAddedColumnComment = 'Добавен коментар към колона';
$strAddedColumnRelation = 'Добавена релациа към колона';
$strAddFields = 'Добавяне на  %s поле(та)';
$strAddHeaderComment = 'Добавяне на коментар в хедъра (\\n нов ред)';
$strAddIfNotExists = 'Добавяне на IF NOT EXISTS'; 
$strAddIntoComments = 'Добави в коментарите';
$strAddNewField = 'Добавяне на ново поле';
$strAddPrivilegesOnDb = 'Добавяне на привилегии към следната база от данни';
$strAddPrivilegesOnTbl = 'Добавяне на привилегии към следната таблица';
$strAddSearchConditions = 'Добавете условие за търсене (тяло за "where" условие):';
$strAddToIndex = ' &nbsp;%s&nbsp;колона(и) беше(яха)добавени към индекса ';
$strAddUser = 'Добавяне на нов потребител.';
$strAddUserMessage = 'Вие добавихте нов потребител.';
$strAdministration = 'Администрация';
$strAffectedRows = 'Засегнати редове:';
$strAfterInsertBack = 'въщане обратно';
$strAfterInsertNewInsert = 'вмъкване на нов запис';
$strAfterInsertNext = 'редактиране на следващия ред';
$strAfterInsertSame = 'връщане към тази страница';
$strAfter = 'след %s';
$strAll = 'всички';
$strAllTableSameWidth = 'показване на всички Таблици с една и съща ширина?';
$strAlterOrderBy = 'Подреждане на таблицата по';
$strAnalyzeTable = 'Анализиране на таблицата';
$strAnd = 'и';
$strAnIndex = 'Беше добавен индекс на %s';
$strAny = 'всеки';
$strAnyHost = 'Всеки хост';
$strAnyUser = 'Всеки потребител';
$strAPrimaryKey = 'Бeшe добавен първичен ключ към ';
$strArabic = 'Арабски';
$strArmenian = 'Арменски';
$strAscending = 'Възходящо';
$strAtBeginningOfTable = 'в началото на таблицата';
$strAtEndOfTable = 'в края на таблицата';
$strAttr = 'Атрибути';
$strAutodetect = 'автоматично откриване';
$strAutomaticLayout = 'Автоматичен лейаут';

$strBack = 'Назад';
$strBaltic = 'Балтийски';
$strBeginCut = 'BEGIN CUT';
$strBeginRaw = 'BEGIN RAW';
$strBinary = ' Двоично ';
$strBinaryDoNotEdit = ' Двоично - не се редактира ';
$strBookmarkAllUsers = 'Нека всеки потребител има достъп до този bookmark';
$strBookmarkDeleted = 'Bookmark беше изтрит.';
$strBookmarkLabel = 'Етикет';
$strBookmarkOptions = 'Bookmark опции';
$strBookmarkQuery = 'Запазване на SQL заявка';
$strBookmarkThis = 'Запази тази SQL заявка';
$strBookmarkView = 'Само показване';
$strBrowse = 'Прелистване';
$strBrowseForeignValues = 'Преглеждане на външните(foreign) стойности';
$strBulgarian = 'Български';
$strBzError = 'phpMyAdmin не може да компресира схемата(dump) заради грешка в Bz2 разширението в тази версия на PHP. Горещо се препоръчва да установите стойността на <code>$cfg[\'BZipDump\']</code> директивата в конкугурационния файл на вашия phpMyAdmin на <code>FALSE</code>. Ако искате да се използвате възможностите на Bz2 компресията, ще трябва да ъпгрейтнете до по-нова версия на PHP. Вижте съобщение %s за повече информация.';
$strBzip = '"bzip-нато"';

$strCalendar = 'Календар'; 
$strCannotLogin = 'Не мога да се логна към MySQL сървъра';
$strCantLoadRecodeIconv = 'Не може да се заредят iconv или recode разширенията необходими за конвертиране на набора от символи(charset), конфигурурайте PHP така, че да позволява използване на тези разширения или отменете конвертирането на набора от символи(charset) в phpMyAdmin.';
$strCantLoad = 'не мога да заредя разширението %s,<br />моля проверете конфигурацията на PHP';
$strCantRenameIdxToPrimary = 'Не мога да преименувам индекса на PRIMARY!';
$strCantUseRecodeIconv = 'Не може да се използва нито iconv нито libiconv нито recode_string функцията докато протолколите за разширенията са заредени. Проверете конфигурацията на PHP.';
$strCardinality = 'Надеждност';
$strCarriage = 'Символ за край на ред: \\r';
$strCaseInsensitive = 'нечувствително към регистъра';
$strCaseSensitive = 'чувствително към регистъра';
$strCentralEuropean = 'Централно европейски';
$strChange = 'Променяне';
$strChangeCopyMode = 'Създаване нов потребител със същите привилегии и ...';
$strChangeCopyModeCopy = '... запазване на стария.';
$strChangeCopyModeDeleteAndReload = ' ... изтриване на стария от таблицата на потрбителите и след това презареждане на привилегиите.';
$strChangeCopyModeJustDelete = ' ... изтриване на стария от таблицата на потребителите.';
$strChangeCopyModeRevoke = ' ... отменяне на всички активни привилегии от стария и след това изтриване.';
$strChangeCopyUser = 'Промяна на логин информацията / Копиране на потребител';
$strChangeDisplay = 'Изберете Полета за показване';
$strChangePassword = 'Смяна на паролата';
$strCharset = 'Набор от символи';
$strCharsetOfFile = 'Набор от символи на файла:';
$strCharsets = 'Набори от символи';
$strCharsetsAndCollations = 'Набори от символи и колации';
$strCheckAll = 'Маркиране на всичко';
$strCheckPrivs = 'Проверка на привилегиите';
$strCheckPrivsLong = 'Провери привилегиите за база от данни &quot;%s&quot;.';
$strCheckTable = 'Проверка на таблицата';
$strChoosePage = 'Моля изберете страница за редактиране';
$strColComFeat = 'Показване на коментари към Колоните';
$strCollation = 'Колация';
$strColumnNames = 'Име на колона';
$strColumnPrivileges = 'Привилегии специфични за колоната';
$strCommand = 'Команда';
$strComments = 'Коментари';
$strCommentsForTable = 'КОМЕНТАРИ ЗА ТАБЛИЦА';
$strCompleteInserts = 'Пълни INSERT-и';
$strCompression = 'Компресия';
$strConfigFileError = 'phpMyAdmin не може да прочете конфигурационният Ви файл!<br />Това може да се случи ако PHP открие синтактична грешка в него или не може да открие файла.<br />Моля извикайте конфигурационния файл директно като използвате линка по-долу и прочетете съобщението за грешка което PHP връща. В по-голяма част от случаите, някъде липсват кавички или точка и запетая.<br />Ако се изведе празна страница, всички е наред.';
$strConfigureTableCoord = 'Моля конфигурирайте координатите за таблица %s';
$strConnectionError = 'Връзката не може да бъде осъществена: невалидни настройки.';
$strConnections = 'Конекции';
$strConstraintsForDumped = 'Ограничения за дъмпнати таблици';
$strConstraintsForTable = 'Ограничения за таблица';
$strCookiesRequired = 'Оттук нататък са необходими "Cookies".';
$strCopyTable = 'Копиране на таблица (база от данни<b>.</b>таблица):';
$strCopyTableOK = 'Таблица %s беше копирана в %s.';
$strCopyTableSameNames = 'Не може да се копира таблицата към себе си!';
$strCouldNotKill = 'phpMyAdmin не можа да спре нишка %s. Вероятно вече е била затворена.';
$strCreate = 'Създай';
$strCreateIndex = 'Създаване на индекс върху &nbsp;%s&nbsp;колони';
$strCreateIndexTopic = 'Създай нов индекс';
$strCreateNewDatabase = 'Създаване на нова БД';
$strCreateNewTable = 'Създай нова таблица в БД %s';
$strCreatePage = 'Създай нова Страница';
$strCreatePdfFeat = 'Създаване на PDF-и';
$strCreationDates = 'Създаване/Обновяване/Проверка на дати';
$strCriteria = 'Критерий';
$strCroatian = 'Хърватски';
$strCSVOptions = 'CSV опции';
$strCyrillic = 'Кирилица';
$strCzech = 'Чешки';
$strCzechSlovak = 'Чехословашки';

$strDanish = 'Датски';
$strData = 'Данни';
$strDatabase = 'БД';
$strDatabaseEmpty = 'Името на базата от данни е празно!';
$strDatabaseExportOptions = 'Опции за експортиране на база от данни';
$strDatabaseHasBeenDropped = 'Базата данни %s беше изтрита.';
$strDatabaseNoTable = 'Базата данни не съдържа таблица!';
$strDatabases = 'Бази от данни';
$strDatabasesDropped = '%s бази от данни бяха изтрити успешно.';
$strDatabasesStats = ' Статистика за базите данни';
$strDatabasesStatsDisable = 'Забрани статистика';
$strDatabasesStatsEnable = 'Разреши статистика';
$strDatabasesStatsHeavyTraffic = 'Забележка: Разрешаването на статистика на базата от данни може да коства много голям трафик между уеб сървъра и MySQL сървъра.';
$strDataDict = 'Речник на данните';
$strDataOnly = 'Само данни';
$strDBComment = 'Коментар към базата от данни: ';
$strDBGContext = 'Контекст';
$strDBGContextID = 'Контекстно ID';
$strDBGHits = 'Попадения';
$strDBGLine = 'Линия';
$strDBGMaxTimeMs = 'Макс. време, ms';
$strDBGMinTimeMs = 'Мин. време, ms';
$strDBGModule = 'Модул';
$strDBGTimePerHitMs = 'Време/Попадение, ms';
$strDBGTotalTimeMs = 'Общо време, ms';
$strDbPrivileges = 'Привилегии специфични за базата от данни';
$strDBRename = 'Преименуване на базата от данни на'; 
$strDbSpecific = 'специфични за базата от данни';
$strDefault = 'По подразбиране';
$strDefaultEngine = '%s е хранилището на данни по подразбиране на този MySQL сървър.';
$strDefaultValueHelp = 'За стойностите по подразбиране, моля въведете само една стойност, без обратни черти или апостроф, използвайки следния формат: a';
$strDefragment = 'Дефеагментиране на таблица';
$strDelayedInserts = 'Използване на отложени вмъквания';
$strDelete = 'Изтрий';
$strDeleteAndFlush = 'Изтриване на потребителите и след това презареждане на привилегиите.';
$strDeleteAndFlushDescr = 'Това е най-чистия начин, но презареждането на привилегиите може да отнеме известно време.';
$strDeleted = 'Редът беше изтрит';
$strDeletedRows = 'Изтрити редове:';
$strDeleting = 'Изтриване на %s';
$strDelOld = 'Текущата Страница има Референции към Таблици които вече не съществуват. Желаете ли да изтриете тези Референции?';
$strDescending = 'Низходящо';
$strDescription = 'Описание';
$strDictionary = 'речник';
$strDisabled = 'Забранено';
$strDisableForeignChecks = 'Забраняване на проверките за външен ключ';
$strDisplayFeat = 'Покажи възможностите';
$strDisplayOrder = 'Показване подредено:';
$strDisplayPDF = 'Покажи PDF схема';
$strDoAQuery = 'Изпълни "заявка по шаблон" (символ за  заместване: "%")';
$strDocu = 'Документация';
$strDoYouReally = 'Действително ли желаете да изпълните заявката';
$strDrop = 'Унищожаване';
$strDropDatabaseStrongWarning = 'Вие ще УНИЩОЖИТЕ цялата база от данни!';
$strDropSelectedDatabases = 'Изтрване на избраните бази от данни';
$strDropUsersDb = 'Изтриване на базаите от данни които имат имена като тези на потребителите.';
$strDumpingData = 'Дъмп (схема) на данните в таблицата';
$strDumpSaved = 'Схемата(дъмп) беше записана във файл %s.';
$strDumpXRows = 'Дъмп-ни %s реда като започнеш от %s.';
$strDynamic = 'динамичен';

$strEdit = 'Редактиране';
$strEditPDFPages = 'Редактиране на PDF Страници';
$strEditPrivileges = 'Редактиране на привилегиите';
$strEffective = 'Ефективни';
$strEmpty = 'Изпразване';
$strEmptyResultSet = 'MySQL върна празен резултат (т.е. нула редове).';
$strEnabled = 'Позволено';
$strEncloseInTransaction = 'Изолиране на експорта в транзакция';
$strEnd = 'Край';
$strEndCut = 'END CUT';
$strEndRaw = 'END RAW';
$strEngineAvailable = '%s е разрешен на този MySQL сървър.';
$strEngineDisabled = '%s е изключен за този MySQL сървър.';
$strEngines = 'Хранилища';
$strEngineUnsupported = 'Този MySQL сървър не поддържа хранилището на данни %s.';
$strEnglish = 'Английски';
$strEnglishPrivileges = ' Забележка: Имената на привилегиите на MySQL са показани на английски. ';
$strError = 'Грешка';
$strEstonian = 'Естонски';
$strExcelEdition = 'Excel-ска редакция';
$strExcelOptions = 'Опции на Excel';
$strExecuteBookmarked = 'Стартиране на запазена SQL-заявка';
$strExplain = 'Explain SQL';
$strExport = 'Експортиране';
$strExtendedInserts = 'Разширени INSERT-и';
$strExtra = 'Допълнително';

$strFailedAttempts = 'Провалили се опити';
$strField = 'Поле';
$strFieldHasBeenDropped = 'Полето %s беше изтрито';
$strFields = 'Полета';
$strFieldsEmpty = ' Брояча на полетата е празен! ';
$strFieldsEnclosedBy = 'Полетата са оградени със';
$strFieldsEscapedBy = 'Представка на специалните символи';
$strFieldsTerminatedBy = 'Полетата завършват със';
$strFileAlreadyExists = 'Файлът %s вече съществува на сървъра, сменете името на файла или включете опцията за препокриване.';
$strFileCouldNotBeRead = 'Файлът не може да бъде прочетен';
$strFileNameTemplate = 'Шаблон на файловото име';
$strFileNameTemplateHelp = 'Използвайте __DB__ за име на базата от данни, __TABLE__ за име на таблицата и опциите на %sstrftime%s за указавне на формата на времето, като разширенито ще бъде добавено автоматично. Всеки друг текст ще бъде запазен.';
$strFileNameTemplateRemember = 'запомняне на шаблона';
$strFixed = 'Фиксиран';
$strFlushPrivilegesNote = 'Забележка: phpMyAdmin взема потребителските привилегии директно от таблицата на привилегиите на MySQL. Съдържанието на тази таблица може да се различава от привилегиите които използва сървъра ако към него са направени промени на ръка. В този случай, трябва да %sпрезаредите привилегиите%s преди да продължите.';
$strFlushTable = 'Изпразни кеша на таблицата ("FLUSH")';
$strFormat = 'Формат';
$strFormEmpty = 'Липсва стойност във полето на формата!';
$strFullText = 'Пълни текстове';
$strFunction = 'Функция';

$strGenBy = 'Генерирано от';
$strGeneralRelationFeat = 'Общи възможности на релациите';
$strGenTime = 'Време на генериране';
$strGeorgian = 'Грузински';
$strGerman = 'Немски';
$strGlobal = 'глобален';
$strGlobalPrivileges = 'Глобални привилегии';
$strGlobalValue = 'Глобална стойност';
$strGo = 'Изпълнение';
$strGrantOption = 'Дадени';
$strGreek = 'Гръцки';
$strGzip = '"gzip-нато"';

$strHasBeenAltered = 'беше променена.';
$strHasBeenCreated = 'беше създадена.';
$strHaveToShow = 'Трябва да изберете поне една Колона за показване';
$strHebrew = 'Иврит';
$strHome = 'Начало';
$strHomepageOfficial = 'Официалната уеб страница на phpMyAdmin ';
$strHost = 'Хост';
$strHostEmpty = 'Името на хоста е празно!';
$strHungarian = 'Унгарски';

$strIcelandic = 'Исландски';
$strId = 'ID';
$strIdxFulltext = 'Пълнотекстово';
$strIfYouWish = 'Ако желаете да заредите само някои колони от таблицата, укажете списък на полетата разделени със запетаи.';
$strIgnore = 'Игнориране';
$strIgnoringFile = 'Игнориране на файл %s';
$strImportDocSQL = 'Импортирай docSQL файловете';
$strImportFiles = 'Импортиране на файлове';
$strImportFinished = 'Импортирането завърши';
$strIndex = 'Индекс';
$strIndexes = 'Индекси';
$strIndexHasBeenDropped = 'Индекса %s беше изтрит';
$strIndexName = 'Име на индекса&nbsp;:';
$strIndexType = 'Тип на индекса&nbsp;:';
$strInnodbStat = 'InnoDB Състояние';
$strInsecureMySQL = 'Вашият конфигурационен файл съдържа настройки (root без парола), които съответстват на привилигирования акаунт на MySQL по подразбиране. Вашият MySQL сървър е стартиран с това по подразбиране и може да бъде лесно хакнат. Tрябва да оправите тази дупка в сигурността.';
$strInsert = 'Вмъкване';
$strInsertAsNewRow = 'Вмъкване като нов ред';
$strInsertedRowId = 'Вмъкнато ID на реда:';
$strInsertedRows = 'Вмъкнати реда:';
$strInsertNewRow = 'Вмъкване на нов ред';
$strInsertTextfiles = 'Вмъкване на текстови файлове в таблицата';
$strInstructions = 'Инструкции';
$strInternalNotNecessary = '* Вътрешната релация не е необходина когато съществува също в InnoDB.';
$strInternalRelations = 'Вътрешни релации';
$strInUse = 'Заето';

$strJapanese = 'Японски';
$strJumpToDB = 'Скочи към база от данни &quot;%s&quot;.';
$strJustDelete = 'Изтриване на потребителите от таблицата с привилегиите.';
$strJustDeleteDescr = '&quot;Изтритите&quot; потребители ще имат достъп до сървъра както обикновено, докато не се презаредят привилегиите.';

$strKeepPass = 'Да не се сменя паролата';
$strKeyname = 'Име на ключа';
$strKill = 'СТОП';
$strKorean = 'Корейски';

$strLandscape = 'Пейзажно';
$strLatexCaption = 'Заглавие на таблицата';
$strLatexContent = 'Съдържание на таблица __TABLE__';
$strLatexContinued = '(продължение)';
$strLatexContinuedCaption = 'Продължение на заглавието на таблицата';
$strLatexIncludeCaption = 'Включване на заглавие на таблицата';
$strLatexLabel = 'Етикет на ключа';
$strLaTeX = 'LaTeX';
$strLaTeXOptions = 'LaTeX опции';
$strLatexStructure = 'Структура на таблица __TABLE__';
$strLatvian = 'Латвийски';
$strLengthSet = 'Дължина/Стойност*';
$strLimitNumRows = 'редове на страница';
$strLineFeed = 'Символ за край на ред: \\n';
$strLinesTerminatedBy = 'Редовете завършват с';
$strLinkNotFound = 'Връзките не са намерени';
$strLinksTo = 'Сочи към';
$strLithuanian = 'Литовски';
$strLoadExplanation = 'Този метод е избран по подразбиране, но можете да го промените ако не работи коректно.';
$strLoadMethod = 'LOAD метод';
$strLocalhost = 'Локален';
$strLocationTextfile = 'Местоположение на текстовия файл';
$strLogin = 'Вход';
$strLoginInformation = 'Информация за логване';
$strLogout = 'Изход от системата';
$strLogPassword = 'Парола:';
$strLogServer = 'Сървър';
$strLogUsername = 'Име:';

$strMaximumSize = 'Максимален размер: %s%s';
$strMIME_available_mime = 'Достъпни MIME-типове';
$strMIME_available_transform = 'Достъпни трансформации';
$strMIME_description = 'Описание';
$strMIME_MIMEtype = 'MIME-тип';
$strMIME_nodescription = 'Няма Описание за тази трансформация.<br />Моля обърнете се към автора относно това какво прави %s.';
$strMIME_transformation = 'Браузърна трансформация';
$strMIME_transformation_note = 'За списъка на достъпните опции на трансформацията и техните MIME-type трансформации кликнете на %sописания на трансформацията%s';
$strMIME_transformation_options = 'Опции на трансформацията';
$strMIME_transformation_options_note = 'Моля въведете стойностите за опциите на трансформацията като използвате следния формат: \'a\',\'b\',\'c\'...<br />Ако трябва да поставите обратно наклонена черта ("\") или еденична кавичка ("\'") между тези стойности, поставете пред тях допълнителна обратно наклонена черта (например \'\\\\xyz\' или \'a\\\'b\').';
$strMIMETypesForTable = 'MIME ТИПОВЕ ЗА ТАБЛИЦА';
$strMIME_without = 'MIME-types показани в наклонен шрифт не притежават отделна функция за трансформация';
$strModifications = 'Промените бяха съхранени';
$strModify = 'Промени';
$strModifyIndexTopic = 'Промяна на индекс';
$strMoreStatusVars = 'Други променливи на състоянието';
$strMoveTable = 'Преместване на таблица към (база от данни<b>.</b>таблица):';
$strMoveTableOK = 'Таблицата %s беше преместена към %s.';
$strMoveTableSameNames = 'Не може да се премести таблицата към себе си!';
$strMultilingual = 'многоезичен';
$strMustSelectFile = 'Трябва да изберете файл за вмъкване.';
$strMyISAMRecoverOptions = 'Режим на автоматично възстановяване';
$strMyISAMSortBufferSize = 'Размер на буфера за сортиране';
$strMySQLCharset = 'Набор от символи на MySQL';
$strMySQLConnectionCollation = 'Колация на MySQL';
$strMySQLReloaded = 'MySQL е презареден.';
$strMySQLSaid = 'MySQL отговори: ';
$strMySQLServerProcess = 'MySQL %pma_s1% е стартиран на %pma_s2% като %pma_s3%';
$strMySQLShowProcess = 'MySQL процеси';
$strMySQLShowStatus = 'Информация за състоянието на MySQL сървъра';
$strMySQLShowVars = 'Системни променливи на MySQL';

$strName = 'Име';
$strNeedPrimaryKey = 'Трябва да дефинирате първичен ключ(primary key) за тази таблица.';
$strNext = 'Следващ';
$strNo = 'не';
$strNoDatabases = 'Няма бази от данни';
$strNoDatabasesSelected = 'Няма избрани бази от данни.';
$strNoDescription = 'няма Описание';
$strNoDetailsForEngine = 'Няма детайлна информация за състоянието на това хранилище на данни.';
$strNoDropDatabases = '"DROP DATABASE" зявката е забранена.';
$strNoExplain = 'Пропусни Explain SQL';
$strNoFrames = 'phpMyAdmin е по дружелюбен ако използвате браузър, който поддържа <b>frames</b>.';
$strNoIndex = 'Не е дефиниран индекс!';
$strNoIndexPartsDefined = 'Не са дефинирани части на индекс!';
$strNoModification = 'Няма промяна';
$strNone = 'Няма';
$strNoOptions = 'Този формат няма опции';
$strNoPassword = 'Няма парола';
$strNoPermission = 'Уеб сървъра няма права за запис на файла %s.';
$strNoPhp = 'без PHP код';
$strNoPrivileges = 'Няма привилегии';
$strNoQuery = 'Няма SQL заявка!';
$strNoRights = 'В момента не разполагате с достатъчно права за да се намирате тук!';
$strNoRowsSelected = 'Няма върнати редове';
$strNoSpace = 'Недостатъчно свободно пространство за записване на файла %s.';
$strNoTablesFound = 'В базата от данни няма таблици.';
$strNotNumber = 'Това не е число!';
$strNotOK = 'не е OK';
$strNotSet = 'таблица  <b>%s</b> не е намерена или не е установена в %s';
$strNotValidNumber = ' не е валиден номер на ред!';
$strNoUsersFound = 'Няма потребител(и).';
$strNoValidateSQL = 'Пропусни Validate SQL';
$strNull = 'Празно';
$strNumSearchResultsInTable = '%s съвпадение(я) в таблица <i>%s</i>';
$strNumSearchResultsTotal = '<b>Общо:</b> <i>%s</i> съвпадение(я)';
$strNumTables = 'Таблици';

$strOftenQuotation = 'Обикновено кавички. Незадължително означава, че само полета char и varchar се заграждат в кавички.';
$strOK = 'OK';
$strOperations = 'Операции';
$strOperator = 'Оператор';
$strOptimizeTable = 'Оптимизиране на таблицата';
$strOptionalControls = 'Незадължително. Контролира как да се четат или пишат специални символи.';
$strOptionally = 'Незадължително';
$strOr = 'или';
$strOverhead = 'Загубено място';
$strOverwriteExisting = 'Препокриване на съществуващите файлове';

$strPageNumber = 'Номер на страницата:';
$strPaperSize = 'Размер на хартията';
$strPartialText = 'Частични текстове';
$strPassword = 'Парола';
$strPasswordChanged = 'Паролата на %s беше променена успешно.';
$strPasswordEmpty = 'Паролата е празна!';
$strPasswordNotSame = 'Паролата не е същата!';
$strPdfDbSchema = 'Схемата на база от данни "%s" - Страница %s';
$strPdfInvalidTblName = 'Таблица "%s" не съществува!';
$strPdfNoTables = 'Няма таблици';
$strPerHour = 'на час';
$strPerMinute = 'на минута';
$strPerSecond = 'на секунда';
$strPersian = 'Персийски';
$strPhoneBook = 'Телефонен бележник';
$strPHP40203 = 'Вие използвате PHP 4.2.3, който има сериозен бъг с много-байтови стрингове (mbstring). Вижте сведението за PHP бъга 19404. Не е препоръчително да използвате тази версия на PHP с phpMyAdmin.';
$strPhp = 'Създаване на PHP код';
$strPHPVersion = 'Версия на PHP';
$strPmaDocumentation = 'phpMyAdmin документация';
$strPmaUriError = 'На <tt>$cfg[\'PmaAbsoluteUri\']</tt> ТРЯБВА да се зададе стойност в конфигурационния файл!';
$strPolish = 'Полски';
$strPortrait = 'Потртетно';
$strPos1 = 'Начало';
$strPrevious = 'Предишен';
$strPrimaryKeyHasBeenDropped = ' Главния ключ беше изтрит.';
$strPrimaryKeyName = 'Името на главния ключ трябва да е... PRIMARY!';
$strPrimaryKeyWarning = '("PRIMARY" <b>трябва</b> да е името на <b>и единствено на</b> главния ключ!)';
$strPrimary = 'PRIMARY';
$strPrint = 'Изпечатай';
$strPrintView = 'Изглед за печат';
$strPrintViewFull = 'Преглед за печат (с пълните текстове)';
$strPrivDescAllPrivileges = 'Включва всички привилегии освен GRANT.';
$strPrivDescAlter = 'Позволява променяне на структурата на съществуващи таблици.';
$strPrivDescCreateDb = 'Позволява създаване на нови бази от данни и таблици.';
$strPrivDescCreateTbl = 'Позволява създаване на нови таблици.';
$strPrivDescCreateTmpTable = 'Позволява създаването на временни таблици.';
$strPrivDescDelete = 'Позволява изтриване на данни.';
$strPrivDescDropDb = 'Позволява изтриване на бази от данни и таблици.';
$strPrivDescDropTbl = 'Позволява изтриване на таблици.';
$strPrivDescExecute = 'Позволява стартирането на съхранени процедури; Няма ефект в тази версия на MySQL.';
$strPrivDescFile = 'Позволява импортиране на данни от и експортиране на данни във файлове.';
$strPrivDescGrant = 'Позволява добавяне на потребители и привилегии без презареждане на таблицата с привилегиите.';
$strPrivDescIndex = 'Позволява създаване и премахване на индекси.';
$strPrivDescInsert = 'Позволява вмъкване и заменяне на данни.';
$strPrivDescLockTables = 'Позволява заключване на таблици за текущата нишка.';
$strPrivDescMaxConnections = 'Ограничава броя на новите конекции, които потребителя може да отвори на час.';
$strPrivDescMaxQuestions = 'Ограничава броя на заявките, които потребителя може да изпрати към сървъра на час.';
$strPrivDescMaxUpdates = 'Органичава броя на командите, които променят някоя таблица или база от данни, които даден потребител може да стартира за час.';
$strPrivDescProcess3 = 'Позволява спирането на процеси на други потребители.';
$strPrivDescProcess4 = 'Позволява преглед на целите заявки в списъка с процесите.';
$strPrivDescReferences = 'Няма ефект в тази версия на MySQL.';
$strPrivDescReload = 'Позволява презареждане на сървърните настройки и изчистване(flashing) на кеша на сървъра.';
$strPrivDescReplClient = 'Дава правото на потребител да знае къде са slaves / masters.';
$strPrivDescReplSlave = 'Нужно за replication slaves.';
$strPrivDescSelect = 'Позволява четене на данни.';
$strPrivDescShowDb = 'Дава достъп до пълния списък на базите данни.';
$strPrivDescShutdown = 'Позволява спиране на сървъра.';
$strPrivDescSuper = 'Позвалява конектвне, дори ако е достигнат максималния брой на конекциите; Изисква се за повечето административни операции, като установяване на глобални променливи или спиране на нишка на други потребители.';
$strPrivDescUpdate = 'Позволява промяна на данни.';
$strPrivDescUsage = 'Няма привилегии.';
$strPrivileges = 'Привилегии';
$strPrivilegesReloaded = 'Привилегиите бяха презаредени успешно.';
$strProcesslist = 'Списък на процесите';
$strPutColNames = 'Постави имената на полетата на първия ред';

$strQBE = 'Запитване по пример';
$strQBEDel = 'Изтрий';
$strQBEIns = 'Вмъкни';
$strQueryFrame = 'Прозорец за заявки';
$strQueryOnDb = 'SQL-заявка към базата от данни <b>%s</b>:';
$strQuerySQLHistory = 'SQL-хронология';
$strQueryStatistics = '<b>Статистика на заявките</b>: От както е стартиран, %s заявки са изпратени към сървъра.';
$strQueryTime = 'Заявката отне %01.4f секунди';
$strQueryType = 'Тип на заявката';
$strQueryWindowLock = 'Не препокривайте тази заявка извън този прозорец';

$strReceived = 'Получени';
$strRecords = 'Записи';
$strReferentialIntegrity = 'Проверка на интегритета на връзките';
$strRefresh = 'Презареждане';
$strRelationalSchema = 'Релационна схема';
$strRelationNotWorking = 'Допълнителните възможности за работа със свързани (linked) таблици са деактивирани. За да разберете защо кликнете %sтук%s.';
$strRelations = 'Релации';
$strRelationsForTable = 'РЕЛАЦИИ ЗА ТАБЛИЦА';
$strRelationView = 'Изглед на релациите';
$strReloadFailed = 'Неуспешен опит за презареждане на MySQL.';
$strReloadingThePrivileges = 'Презареждане на привилегиите';
$strReloadMySQL = 'Презареждане на MySQL';
$strRemoveSelectedUsers = 'Отстраняване на избраните потребители';
$strRenameDatabaseOK = 'Базата данни %s беше преименувана на %s';
$strRenameTable = 'Преименуване на наблицата на';
$strRenameTableOK = 'Таблица %s беше преименувана на %s';
$strRepairTable = 'Поправяне на таблицата';
$strReplace = 'Замести';
$strReplaceNULLBy = 'Заменяй NULL с';
$strReplaceTable = 'Замести данните от таблицата с данните от файла';
$strReset = 'Изчистване';
$strResourceLimits = 'Ресурсни ограничения';
$strReType = 'Отново';
$strRevoke = 'Отменяне';
$strRevokeAndDelete = 'Отмяна на висички активни привилегии от потребителите и след това изтриване.';
$strRevokeAndDeleteDescr = 'Потребителите все още ще имат USAGE привилегия докато не се презаредят привилегиите.';
$strRevokeMessage = 'Вие отменихте привилегиите за %s';
$strRomanian = 'Румънски';
$strRowLength = 'Дължина на реда';
$strRows = 'Редове';
$strRowsFrom = 'реда започвайки от';
$strRowSize = ' Размер на ред ';
$strRowsModeFlippedHorizontal = 'хоризинтален (обърнати хедъри)';
$strRowsModeHorizontal = 'хоризонтален';
$strRowsModeOptions = 'в %s вид и повтаряне на имената на колоните през всеки %s<br />';
$strRowsModeVertical = 'вертикален';
$strRowsStatistic = 'Статистика за редовете';
$strRunning = 'работи на %s';
$strRunQuery = 'Изпълни заявката';
$strRunSQLQuery = 'Стартиране SQL заявка/заявки към база от данни %s';
$strRussian = 'Руски';

$strSave = 'Записване';
$strSaveOnServer = 'Записване на сървъра в директория %s';
$strScaleFactorSmall = 'Мащаба е твърде малък за да се събере схемата на една страница';
$strSearch = 'Търсене';
$strSearchFormTitle = 'Търсене в базата от данни';
$strSearchInTables = 'В таблиците:';
$strSearchNeedle = 'Думи или стойности за търсене (символ за заместване: "%"):';
$strSearchOption1 = 'поне една от думите';
$strSearchOption2 = 'всички думи';
$strSearchOption3 = 'точната фраза';
$strSearchOption4 = 'като регулярен израз';
$strSearchResultsFor = 'Резултати от търсенето на "<i>%s</i>" %s:';
$strSearchType = 'Намери:';
$strSecretRequired = 'Конфигурационния файл има нужда от тайна парола (blowfish_secret).';
$strSelectADb = 'Моля изберете база от данни';
$strSelectAll = 'Селектиране на всичко';
$strSelectFields = 'Изберете поле (минимум едно):';
$strSelectNumRows = 'в запитването';
$strSelectTables = 'Избери таблици';
$strSend = 'Изпращане';
$strSent = 'Изпратени';
$strServer = 'Сървър';
$strServerChoice = 'Избор на сървър';
$strServerNotResponding = 'Няма отговор от сървъра';
$strServerStatus = 'Информация за състоянието на MySQL сървъра';
$strServerStatusUptime = 'Този MySQL сървър работи от %s. Стартиран е на %s.';
$strServerTabProcesslist = 'Процеси';
$strServerTabVariables = 'Променливи';
$strServerTrafficNotes = '<b>Трафик на сървъра</b>: Тези таблици показват статистика за мрежовия трафик на MySQL сървъра от както е стартиран.';
$strServerVars = 'Сървърни променливи и настройки';
$strServerVersion = 'Версия на сървъра';
$strSessionValue = 'Стойност на сесията';
$strSetEnumVal = 'Ако типа на полето е "enum" или "set", моля въведете стойностите използвайки този формат: \'a\',\'b\',\'c\'...<br />Ако е необходимо да сложите обратна черта ("\") или апостроф ("\'") между тези стойности, сложите обратна черта пред тях (например:  \'\\\\xyz\' или \'a\\\'b\').';
$strShow = 'Показване';
$strShowAll = 'Покажи всички';
$strShowColor = 'Покажи цвят';
$strShowDatadictAs = 'Формат на речника на данните';
$strShowFullQueries = 'Показване на пълните заявки';
$strShowGrid = 'Покажи мрежа';
$strShowingRecords = 'Показване на записи ';
$strShowPHPInfo = 'Информация за PHP ';
$strShowTableDimension = 'Покажи размерността на таблиците';
$strShowTables = 'Покажи таблиците';
$strShowThisQuery = ' Показване на заявката отново';
$strSimplifiedChinese = 'Опростен китайски';
$strSingly = '(еднократно)';
$strSize = 'Размер';
$strSlovak = 'Словашки';
$strSlovenian = 'Словенски';
$strSort = 'Сортиране';
$strSortByKey = 'Сортиране по ключ';
$strSpaceUsage = 'Използвано място';
$strSpanish = 'Испански';
$strSplitWordsWithSpace = 'Думите трябва да се разделят с интервал (" ").';
$strSQLExportCompatibility = 'Съвместимост на експортирания SQL';
$strSQLExportType = 'Тип на експортирането';
$strSQLOptions = 'Опции на експортирания SQL';
$strSQLParserBugMessage = 'Има известна вероятност да сте намерили бъг в SQL парсера. Моля проучете по-добре, и проверете коректността на кавичките. Друга вероятна причина за грепката може да бъде, че ъплоудвате файл с изпълним код извън областта заградена с кавички. Можете също када да се опитате да изпълните заявката чрез инртерфейса за команден ред на MySQL. Грешката генерирана от MySQL сървъра по-долу, ако има такава, може също да ви помогне при откриването на проблема. Ако все още имате проблеми или парсера дава грешка там където интерфейса на командния ред не връща такава, моля ограничете вашите SQL заявки само до проблемната заявка, и изпратете съобщение за бъг с парчето от данните в CUT секцията по-долу:';
$strSQLParserUserError = 'Изглжда, че има грешка в SQL заявката ви. Грешката върната от MySQL сървъра по долу, ако има такава, би могала да ви помогне в диагностирането на проблема';
$strSQLQuery = 'SQL заявка';
$strSQLResult = 'SQL резултат';
$strSQL = 'SQL';
$strSQPBugInvalidIdentifer = 'Невалиден идентификатор';
$strSQPBugUnclosedQuote = 'Незатворени кавички';
$strSQPBugUnknownPunctuation = 'Непозната пунктоация на стринг';
$strStatCheckTime = 'Последна проверка';
$strStatCreateTime = 'Дата на създаване';
$strStatement = 'Заявление';
$strStatUpdateTime = 'Последно обновление';
$strStatus = 'Състояние';
$strStorageEngine = 'Хранилище на данни';
$strStorageEngines = 'Хранилища на данни';
$strStrucCSV = 'CSV данни';
$strStrucData = 'Структурата и данните';
$strStrucDrop = 'Добавяне на \'DROP TABLE\'';
$strStrucExcelCSV = 'CSV за MS Excel данни';
$strStrucOnly = 'Само структурата';
$strStructPropose = 'Анализ на таблицата';
$strStructure = 'Структура';
$strSubmit = 'Изпълнение';
$strSuccess = 'SQL заявката беше изпълнена успешно';
$strSum = 'Сума';
$strSwedish = 'Шведски';
$strSwitchToTable = 'Превключване към копираната таблица';

$strTable = 'Таблица ';
$strTableComments = 'Коментари към таблицата';
$strTableEmpty = 'Името на таблицата е празно!';
$strTableHasBeenDropped = 'Таблицата %s беше изтрита';
$strTableHasBeenEmptied = 'Таблицата %s беше изпразнена';
$strTableHasBeenFlushed = 'Кеша на таблица %s беше изпразнен';
$strTableMaintenance = 'Поддръжка на таблицата';
$strTableOfContents = 'Съдържание';
$strTableOptions = 'Опции на таблицата';
$strTables = '%s таблица(и)';
$strTableStructure = 'Структура на таблица';
$strTableType = 'Тип на таблицата';
$strTblPrivileges = 'Специфични за таблицата привилегии';
$strTextAreaLength = ' Поради дължината си,<br /> това поле може да не е редактируемо ';
$strThai = 'Тайландски';
$strTheContent = 'Съдържанието на файла беше импортирано.';
$strTheContents = 'Съдържанието на файла замества съдържанието на таблицата за редове с идентични първични или уникални ключове.';
$strTheme = 'Тема / Стил';
$strTheTerminator = 'Символ за край на поле.';
$strThisHost = 'Този Хост';
$strThisNotDirectory = 'Това не беше директория';
$strThreadSuccessfullyKilled = 'Нишка %s беше успешно отстранена.';
$strTime = 'Време';
$strTotal = 'Общо';
$strTotalUC = 'Общо';
$strTraditionalChinese = 'Традиционен китайски';
$strTraditionalSpanish = 'Традиционен Испански';
$strTraffic = 'Трафик';
$strTransformation_application_octetstream__download = 'Показва връзка за сваляне на двоичните данни н аполето. Първата опция е файловото име на двоичния файл. Втората опция е вероятното име на полето на реда на таблицата съдържащо файловото име. Ако напишете втора опция, трябва първата ви опция да е установена на празен низ.';
$strTransformation_image_jpeg__inline = 'Показва thumbnail; опции: ширина, височина в пиксели (запазва оригиналната пропорция)';
$strTransformation_image_jpeg__link = 'Показва връзката на това изображение (за директно сваляне, i.e.).';
$strTransformation_image_png__inline = 'Виж image/jpeg: inline';
$strTransformation_text_plain__dateformat = 'Взема поле TIME, TIMESTAMP или DATETIME и го форматира като използва локалния формат за дата. Първата опция е отместването (в часове) която ще бъде добавена към времето (По подразбиране: 0). Втората опция представлява различен формат на датата в зависимост от параметрите на функцията на PHP - strftime().';
$strTransformation_text_plain__external = 'САМО ЗА ЛИНУКС: Стартира външното приложение и попълва данните в полетата чрез стандартния вход. Връща стандартния изход на проложението. По подразбиране е Tidy, за да покаже HTML кода. От съображения за сигурност, трябва ръчно да редактирате файла libraries/transformations/text_plain__external.inc.php и да вмъкнете програмите на които вие позволявате да бъдат стартирани. Първата опция тогава е номера на програмата която бихте искали да използвате а втората опция са параметрите за програмата. Ако третият параметъро е установен в 1, ще конвертира изхода използвайки htmlspecialchars() (По подразбиране е 1). Ако четвъртият параметър е установен в 1, ще постави NOWRAP на клетката на съдържанието, така че целия изход ще бъде показан без преформатиране (По подразбиране е 1)';
$strTransformation_text_plain__formatted = 'Запазва оригиналното форматиране на полето.';
$strTransformation_text_plain__imagelink = 'Показва изображение и връзка на полето съдържащо файлово име; първата опция е префикс като "http://domain.com/", втората опция е ширината в пиксели, третата е височината.';
$strTransformation_text_plain__link = 'Показва връзката на полето съдържащо файлово име; първата опция е префикс като "http://domain.com/", втората опция е заглавието на връзката.';
$strTransformation_text_plain__substr = 'Показва част от низ. Първата опция е отместването от което ще се изхвежда вашият текст (По подразбиране е 0). Втората опция указва колко текст ще се изведе. Ако е празна, се връща целия оставащ текст. Третата опция указва кои символи ще бъдат изведени (По подразбиране: ...) .';
$strTruncateQueries = 'Съкращаване на показаните заявки';
$strTurkish = 'Турски';
$strType = 'Тип';

$strUkrainian = 'Украински';
$strUncheckAll = 'Размаркиране на всичко';
$strUnicode = 'Unicode';
$strUnique = 'Уникално';
$strUnknown = 'непознат';
$strUnselectAll = 'Деселектиране на всичко';
$strUpdatePrivMessage = 'Вие променихте привилегиите за %s.';
$strUpdateProfileMessage = 'Профила беше обновен.';
$strUpdateQuery = 'Допълни Запитването';
$strUpdComTab = 'Моля прегледайте информацията в Документацията относно това как да обновите вашата Column_comments таблица';
$strUpgrade = 'Трябда да ъпгрейднете към %s %s или по-късно.';
$strUsage = 'Използвани';
$strUseBackquotes = 'Използване на обратни кавички около имена на таблици и полета';
$strUseHostTable = 'Използвай таблица Host';
$strUser = 'Потребител';
$strUserAlreadyExists = 'Потребител %s вече съществува!';
$strUserEmpty = 'Потребителското име е празно!';
$strUserName = 'Потребителско име';
$strUserNotFound = 'Избрания потребител не беше открит в таблицата с привилегиите.';
$strUserOverview = 'Преглед на потребителите';
$strUsersDeleted = 'Избраните потребители бяха изтрити успешно.';
$strUsersHavingAccessToDb = 'Потребители които имат достъп до &quot;%s&quot;';
$strUseTables = 'Използвай таблицата';
$strUseTextField = 'Използвай текстовото поле';
$strUseThisValue = 'Използвахте тази стойност';

$strValidateSQL = 'Валидирай SQL-а';
$strValidatorError = 'SQL валидатора не може да бъде инициализиран. Моля проверете дали сте инсталирали необходимите PHP разширения, така както е описано в %sдокументацията%s.';
$strValue = 'Стойност';
$strVar = 'Променлива';
$strViewDump = 'Схема на таблицата';
$strViewDumpDatabases = 'Преглед на схемата на базата от данни';
$strViewDumpDB = 'Схема на БД';

$strWebServerUploadDirectoryError = 'Директорията която сте указали за upload не може да бъде достигната';
$strWebServerUploadDirectory = 'директорията за upload на уеб сървъра';
$strWelcome = 'Добре дошли в %s';
$strWestEuropean = 'Западно-европейски';
$strWildcard = 'символ за заместване';
$strWindowNotFound = 'Прозореца на браузъра не може да бъде обновен. Може би сте затворили отварящият го прозорец или браузърът Ви е блокирал обновяване на данни от един прозорец в друг от съображения за сигурност';
$strWithChecked = 'Когато има отметка:';
$strWritingCommentNotPossible = 'Записа на коментар не е възможен';
$strWritingRelationNotPossible = 'Записа на релацията не е възможен';
$strWrongUser = 'Грешно име/парола. Достъп отказан.';

$strXML = 'XML';

$strYes = 'да';

$strZeroRemovesTheLimit = 'Забележка: Установяването на тези опции с 0 (нула) премахва ограничението.';
$strZip = '"zip-нато"';

// To translate:
$strApproximateCount = 'May be approximate. See FAQ 3.11';  //to translate

$strBinaryLog = 'Binary log';  //to translate
$strBinLogEventType = 'Event type';  //to translate
$strBinLogInfo = 'Information';  //to translate
$strBinLogName = 'Log name';  //to translate
$strBinLogOriginalPosition = 'Original position';  //to translate
$strBinLogPosition = 'Position';  //to translate
$strBinLogServerId = 'Server ID';  //to translate
$strBufferPoolActivity = 'Buffer Pool Activity';  //to translate
$strBufferPool = 'Buffer Pool';  //to translate
$strBufferPoolUsage = 'Buffer Pool Usage';  //to translate
$strBufferReadMissesInPercent = 'Read misses in %';  //to translate
$strBufferReadMisses = 'Read misses';  //to translate
$strBufferWriteWaitsInPercent = 'Write waits in %';  //to translate
$strBufferWriteWaits = 'Write waits';  //to translate
$strBusyPages = 'Busy pages';  //to translate

$strCheckOverhead = 'Check tables with overhead';  //to translate
$strCompatibleHashing = 'MySQL&nbsp;4.0 compatible';  //to translate
$strCopyDatabaseOK = 'Database %s has been copied to %s';  //to translate

$strDataPages = 'Pages containing data';  //to translate
$strDBCopy = 'Copy database to';  //to translate
$strDirtyPages = 'Dirty pages';  //to translate

$strEscapeWildcards = 'Wildcards _ and % should be escaped with a \ to use them literally';  //to translate

$strFreePages = 'Free pages';  //to translate

$strHexForBinary = 'Use hexadecimal for binary fields';  //to translate
$strHTMLExcel = 'Microsoft Excel 2000';  //to translate
$strHTMLExcelOptions = 'Microsoft Excel 2000 export options';  //to translate
$strHTMLWord = 'Microsoft Word 2000';  //to translate
$strHTMLWordOptions = 'Microsoft Word 2000 export options';  //to translate

$strIgnoreInserts = 'Use ignore inserts';  //to translate
$strIndexWarningMultiple = 'More than one %s key was created for column `%s`';//to translate
$strIndexWarningPrimary = 'PRIMARY and INDEX keys should not both be set for column `%s`';//to translate
$strIndexWarningTable = 'Problems with indexes of table `%s`';//to translate
$strIndexWarningUnique = 'UNIQUE and INDEX keys should not both be set for column `%s`';//to translate
$strInnoDBAutoextendIncrement = 'Autoextend increment';  //to translate
$strInnoDBAutoextendIncrementDesc = ' The increment size for extending the size of an autoextending tablespace when it becomes full.';  //to translate
$strInnoDBBufferPoolSize = 'Buffer pool size';  //to translate
$strInnoDBBufferPoolSizeDesc = 'The size of the memory buffer InnoDB uses to cache data and indexes of its tables.';  //to translate
$strInnoDBDataFilePath = 'Data files';  //to translate
$strInnoDBDataHomeDir = 'Data home directory';  //to translate
$strInnoDBDataHomeDirDesc = 'The common part of the directory path for all InnoDB data files.';  //to translate
$strInnoDBPages = 'pages';  //to translate
$strInsertBookmarkTitle = 'Please insert bookmark title';  //to translate

$strLatchedPages = 'Latched pages';  //to translate
$strLongOperation = 'This operation could be long. Proceed anyway?';  //to translate

$strMbExtensionMissing = 'The mbstring PHP extension was not found and you seem to be using multibyte charset. Without mbstring extension phpMyAdmin is unable to split strings correctly and it may result in unexpected results.';  //to translate
$strMbOverloadWarning = 'You have enabled mbstring.func_overload in your PHP configuration. This option is incompatible with phpMyAdmin and might cause breaking of some data!';  //to translate
$strMyISAMDataPointerSize = 'Data pointer size';  //to translate
$strMyISAMDataPointerSizeDesc = 'The default pointer size in bytes, to be used by CREATE TABLE for MyISAM tables when no MAX_ROWS option is specified.';  //to translate
$strMyISAMMaxExtraSortFileSizeDesc = 'If the temporary file used for fast MyISAM index creation would be larger than using the key cache by the amount specified here, prefer the key cache method.';  //to translate
$strMyISAMMaxExtraSortFileSize = 'Maximum size for temporary files on index creation';  //to translate
$strMyISAMMaxSortFileSizeDesc = 'The maximum size of the temporary file MySQL is allowed to use while re-creating a MyISAM index (during REPAIR TABLE, ALTER TABLE, or LOAD DATA INFILE).';  //to translate
$strMyISAMMaxSortFileSize = 'Maximum size for temporary sort files';  //to translate
$strMyISAMRecoverOptionsDesc = 'The mode for automatic recovery of crashed MyISAM tables, as set via the --myisam-recover server startup option.';  //to translate
$strMyISAMRepairThreadsDesc = 'If this value is greater than 1, MyISAM table indexes are created in parallel (each index in its own thread) during the Repair by sorting process.';  //to translate
$strMyISAMRepairThreads = 'Repair threads';  //to translate
$strMyISAMSortBufferSizeDesc = 'The buffer that is allocated when sorting MyISAM indexes during a REPAIR TABLE or when creating indexes with CREATE INDEX or ALTER TABLE.';  //to translate

$strNoActivity = 'No activity since %s seconds or more, please login again';  //to translate
$strNoThemeSupport = 'No themes support, please check your configuration and/or your themes in directory %s.';  //to translate

$strPagesToBeFlushed = 'Pages to be flushed';  //to translate
$strPasswordHashing = 'Password Hashing';  //to translate
$strPrivDescAlterDb = 'Allows altering the structure of existing tables as well as changing the default charset and collation of databases.';  //to translate
$strPrivDescAlterRoutine = 'Allows altering and dropping stored routines.';  //to translate
$strPrivDescCreateRoutine = 'Allows creating stored routines.';  //to translate
$strPrivDescCreateUser = 'Allows creating, dropping and renaming unser accounts.';  //to translate
$strPrivDescCreateView = 'Allows creating new views.';  //to translate
$strPrivDescExecute5 = 'Allows executing stored routines.';  //to translate
$strPrivDescShowView = 'Allows performing SHOW CREATE VIEW queries.';  //to translate

$strReadRequests = 'Read requests';  //to translate
$strRoutines = 'Routines';  //to translate

$strSelectBinaryLog = 'Select binary log to view';  //to translate
$strSocketProblem = '(or the local MySQL server\'s socket is not correctly configured)';  //to translate
$strStrucNativeExcel = 'Native MS Excel data';  //to translate
$strSwitchToDatabase = 'Switch to copied database';  //to translate

$strTakeIt = 'take it';  //to translate
$strToggleScratchboard = 'toggle scratchboard';  //to translate

$strUseTabKey = 'Use TAB key to move from value to value, or CTRL+arrows to move anywhere';  //to translate

$strVersionInformation = 'Version information';  //to translate
$strViewHasBeenDropped = 'View %s has been dropped';  //to translate
$strView = 'View';  //to translate

$strWriteRequests = 'Write requests';  //to translate

$strCreateDatabaseBeforeCopying = 'CREATE DATABASE before copying';  //to translate
$strGeneratePassword = 'Generate Password';  //to translate
$strGenerate = 'Generate';  //to translate
$strCopy = 'Copy';  //to translate
?>
